"use strict";
const sheep_request_index = require("../../request/index.js");
const VoiceApi = {
  // 语音转文字
  getVoiceToText: () => {
    return sheep_request_index.request({
      url: "/voice2text",
      method: "POST"
    });
  }
};
const __vite_glob_0_31 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: VoiceApi
}, Symbol.toStringTag, { value: "Module" }));
exports.__vite_glob_0_31 = __vite_glob_0_31;
